Attribute VB_Name = "modAPIAddin"
' Copyright © 1996 by Desaware Inc.  All Rights Reserved
' Part of the Desaware API Toolkit
Option Explicit

Public gobjVBInst As Object
Sub Main()
    App.TaskVisible = False
End Sub


